Jump to: navigation, search

Difference between revisions of "DTP 1.6.2 Update Manager Issues"

(Few Things to Try)
(Purpose)
Line 2: Line 2:
 
==Purpose==
 
==Purpose==
 
The purpose of this document is to provide a few ideas for those people encountering issues when upgrading from DTP 1.6 or 1.6.1 to our 1.6.2 release.
 
The purpose of this document is to provide a few ideas for those people encountering issues when upgrading from DTP 1.6 or 1.6.1 to our 1.6.2 release.
 +
 +
Some of the bugzilla entries and newsgroup items logged for this issue include:
 +
 +
*[[https://bugs.eclipse.org/267183 | BZ 267183: Installing the DataToolsPlatform SQL Developer Tools within an RCP will lead to an NoClassDefFoundError ]]
 +
 +
*[[http://dev.eclipse.org/newslists/news.eclipse.dtp/msg01510.html | Datatools Install/Uninstall Problems ]]
 +
 +
*[[http://dev.eclipse.org/newslists/news.eclipse.dtp/msg01478.html | How do I repair eclipse (remove datatools)? ]]
 +
 +
*[[http://dev.eclipse.org/newslists/news.eclipse.dtp/msg01439.html | Re: Can't install a thing ]]
  
 
==Status==
 
==Status==

Revision as of 11:48, 1 May 2009

Back to DTP Main Page

Purpose

The purpose of this document is to provide a few ideas for those people encountering issues when upgrading from DTP 1.6 or 1.6.1 to our 1.6.2 release.

Some of the bugzilla entries and newsgroup items logged for this issue include:

Status

WORK IN PROGRESS


Few Things to Try

Though I'm currently trying to reproduce the issues using DTP 1.6.1, EMF 3.4.1, GEF 3.4.1, and Eclipse 3.4.1 so I can upgrade via the update manager to DTP 1.6.2, here are a few things to try:

  1. Delete org.eclipse.datatools.* features (from the eclipse/features directory) and plugins (from the eclipse/plugins directory).
  2. Install from the 1.6.2 zip.
  3. Now try re-running the update to see if that clears up the issues.